<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">

    <changeSet id="030-add-batch-id-index-to-stock-movements" author="effigenix">
        <createIndex indexName="idx_stock_movements_batch_id" tableName="stock_movements">
            <column name="batch_id"/>
        </createIndex>
    </changeSet>

</databaseChangeLog>
